Module DBI::DBD::ODBC
In: lib/dbd/ODBC.rb

DBD::ODBC - ODBC Database Driver

Requires DBI and the ‘ruby-odbc’ package to work, and unixodbc (iodbc WILL NOT WORK).

Only things that extend DBI‘s results are documented.

Methods

Classes and Modules

Class DBI::DBD::ODBC::Database
Class DBI::DBD::ODBC::Driver
Class DBI::DBD::ODBC::Statement

Constants

VERSION = "0.2.4"
DESCRIPTION = "ODBC DBI DBD"
ODBCErr = ::ODBC::Error

Public Class methods

[Validate]